body {background: rgba(245, 245, 245, 1);}
.box {
    margin-top: 1%;
    display: flex;
    justify-content: center;
    width: 100%;
    /*height: 2650px;*/
}
.box>div {float: left;}
.left {
    height: 500px;
    width: 383px;
}
.right {
    height: auto;
    width: 958px;
    margin-left: 20px;
    margin-bottom: 90px;
}
.right .title_bar{
    height: 49px;
    line-height: 49px;
    color: #666666;
    font-size: 16px;
    border-bottom: 1px solid #177d93;
}
.right .title_bar img{
    float: left;
    margin:17px 10px 0;
}
.right .title_bar em{
    color: #177d93;
}
.right>h1{
    margin-left: 650px;
}
.lf-top {
    background: #177d93;
    text-align: left;
    color: #fff;
    border-radius: 10px 10px 0 0;
    line-height: 50px;
    font-size: 18px;
    width: 383px;
    height: 50px;
    opacity: 1;
}
.lf-top>span {
    display: inline-block;
    width: 150px;
    height: 50px;
    background:url("../img/icon_1.png") no-repeat left center;
    font-size: 20px;
    font-weight: 700;
    text-indent: 50px;
    letter-spacing: 0px;
    line-height: 50px;
    color: rgba(255, 255, 255, 1);
    text-align: left;
    vertical-align: top;
    margin-left: 20px;
}
.lf-bottom {/*左侧下方菜单*/
    list-style: none;
    padding-left: 30px;
    width: 353px;

}
.lf-bottom>li {
    width: 353px;
    height: 50px;

    cursor: pointer;
}
/*.dj1{
    color: rgba(62, 140, 151, 1);
    text-align: center;
    vertical-align: middle;
    width: 330px;
    text-shadow: 1px 1px 5px rgba(62, 140, 151, 1);
   !* display: block;
    height: 40px;
    line-height: 40px;*!
}*/
.dj1{/*左侧下方点击菜单*/
    text-align: center;
    vertical-align: middle;
    width: 330px;
    line-height: 50px;
    color: #177d93;
    font-size: 18px;
    /*display: block;
    height: 40px;
    line-height: 40px;*/
}
#wbnr>*{
    height: auto;
}
.dj{/*左侧下方点击菜单*/
    text-align: center;
    vertical-align: middle;
    width: 330px;
    line-height: 50px;
    color: #177d93;
    font-size: 17px;
    /*display: block;
    height: 40px;
    line-height: 40px;*/
}
/*左边完成*/
.right>.title {/*右侧标题*/
    margin: 40px 0;

    width: 958px;
    height: 35px;
    opacity: 1;
    /** 文本1 */
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 34.32px;
    color: rgba(62, 140, 151, 1);
    vertical-align: bottom;
    text-align: center;
}
.nr {/*内容盒子*/
    padding: 37px 60px 500px 60px;

    width: 838px;
    height: auto;
    opacity: 1;
    background: rgba(255, 255, 255, 1);
    overflow: hidden;

}
.nr>pre{/*右边文字内容*/
    width: 1096px;
    height: 1780px;
    opacity: 1;
    /** 文本1 */
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 30px;
    color: rgba(56, 56, 56, 1);
    text-align: left;
    vertical-align: bottom;
}
.nrjg {/*内容盒子*/
    padding: 37px 60px 200px 60px;

    width: 838px;
    height: auto;
    opacity: 1;
    background: rgba(255, 255, 255, 1);
    overflow: hidden;

}
.nrjg>pre{/*右边文字内容*/
    width: 1096px;
    height: 1780px;
    opacity: 1;
    /** 文本1 */
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 30px;
    color: rgba(56, 56, 56, 1);
    text-align: left;
    vertical-align: bottom;
}
.wbnr{
    width: 800px;
    padding-right: 100px;
}